=head2 Mon Sep 14 16:22:06 2015: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: bin/ptar bin/ptardiff bin/ptargrep>

=back

=head2 Mon Sep 14 16:22:19 2015: C<Module> L<Attribute::Handlers|Attribute::Handlers>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.99>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:22:30 2015: C<Module> L<B::Debug|B::Debug>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:23:23 2015: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001014>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:23:32 2015: C<Module> L<Test::NoWarnings|Test::NoWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:23:44 2015: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:24:08 2015: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.71>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:24:37 2015: C<Module> L<Test::Deep|Test::Deep>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.117>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:24:51 2015: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:25:06 2015: C<Module> L<Test::Warn|Test::Warn>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:25:34 2015: C<Module> L<CGI|CGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.21>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:25:52 2015: C<Module> L<FCGI|FCGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.77>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:26:23 2015: C<Module> L<CGI|CGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.21>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:26:33 2015: C<Module> L<CGI::Fast|CGI::Fast>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:27:08 2015: C<Module> L<CPAN::Meta|CPAN::Meta>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.150005>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:33:10 2015: C<Module> L<Socket|Socket>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.020>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:34:24 2015: C<Module> L<CPAN|CPAN>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.10>

=item *

C<EXE_FILES: scripts/cpan scripts/cpan-mirrors>

=back

=head2 Mon Sep 14 16:34:45 2015: C<Module> L<CPAN::Meta|CPAN::Meta>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.150005>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:34:58 2015: C<Module> L<CPAN::Meta::Requirements|CPAN::Meta::Requirements>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.133>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:35:16 2015: C<Module> L<CPAN::Meta::YAML|CPAN::Meta::YAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.016>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:35:29 2015: C<Module> L<Carp|Carp>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.36>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:35:58 2015: C<Module> L<Compress::Raw::Bzip2|Compress::Raw::Bzip2>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.068>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:36:24 2015: C<Module> L<Compress::Raw::Zlib|Compress::Raw::Zlib>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.068>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:36:38 2015: C<Module> L<Config::Perl::V|Config::Perl::V>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:37:00 2015: C<Module> L<Data::Dumper|Data::Dumper>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.154>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:37:44 2015: C<Module> L<Devel::PPPort|Devel::PPPort>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.31>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:37:59 2015: C<Module> L<Digest::MD5|Digest::MD5>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.54>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:38:19 2015: C<Module> L<Digest::SHA|Digest::SHA>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.95>

=item *

C<EXE_FILES: shasum>

=back

=head2 Mon Sep 14 16:40:43 2015: C<Module> L<Encode|Encode>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.76>

=item *

C<EXE_FILES: bin/enc2xs bin/piconv bin/encguess>

=back

=head2 Mon Sep 14 16:40:54 2015: C<Module> L<Exporter|Exporter>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.72>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:41:14 2015: C<Module> L<ExtUtils::CBuilder|ExtUtils::CBuilder>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.280223>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:41:46 2015: C<Module> L<ExtUtils::Install|ExtUtils::Install>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:45:21 2015: C<Module> L<ExtUtils::MakeMaker|ExtUtils::MakeMaker>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 7.10>

=item *

C<EXE_FILES: bin/instmodsh>

=back

=head2 Mon Sep 14 16:45:32 2015: C<Module> L<ExtUtils::Manifest|ExtUtils::Manifest>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.70>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:45:59 2015: C<Module> L<ExtUtils::ParseXS|ExtUtils::ParseXS>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.30>

=item *

C<EXE_FILES: lib/ExtUtils/xsubpp>

=back

=head2 Mon Sep 14 16:46:09 2015: C<Module> L<File::Path|File::Path>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.11>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:46:19 2015: C<Module> L<Getopt::Long|Getopt::Long>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.47>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:46:41 2015: C<Module> L<HTTP::Tiny|HTTP::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.056>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:52:51 2015: C<Module> L<JSON::PP|JSON::PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.27300>

=item *

C<EXE_FILES: bin/json_pp>

=back

=head2 Mon Sep 14 16:58:48 2015: C<Module> L<Locale-Maketext|Locale-Maketext>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.26>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:58:59 2015: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 16:59:51 2015: C<Module> L<Math::BigInt|Math::BigInt>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.999701>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:00:12 2015: C<Module> L<Math::BigInt::FastCalc|Math::BigInt::FastCalc>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:00:30 2015: C<Module> L<Math::BigRat|Math::BigRat>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.260801>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:06:14 2015: C<Module> L<Module::CoreList|Module::CoreList>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.20150912>

=item *

C<EXE_FILES: corelist>

=back

=head2 Mon Sep 14 17:06:23 2015: C<Module> L<Module::Load::Conditional|Module::Load::Conditional>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.64>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:06:37 2015: C<Module> L<Module::Metadata|Module::Metadata>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.000027>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:06:46 2015: C<Module> L<Package::Constants|Package::Constants>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:06:57 2015: C<Module> L<Parse::CPAN::Meta|Parse::CPAN::Meta>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.4417>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:07:06 2015: C<Module> L<Perl::OSType|Perl::OSType>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.008>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:07:15 2015: C<Module> L<PerlIO::via::QuotedPrint|PerlIO::via::QuotedPrint>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:07:26 2015: C<Module> L<Pod::Checker|Pod::Checker>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: scripts\podchecker>

=back

=head2 Mon Sep 14 17:07:34 2015: C<Module> L<Pod::Escapes|Pod::Escapes>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:07:51 2015: C<Module> L<Pod::Parser|Pod::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.63>

=item *

C<EXE_FILES: scripts\podselect>

=back

=head2 Mon Sep 14 17:08:04 2015: C<Module> L<Pod::Perldoc|Pod::Perldoc>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.25>

=item *

C<EXE_FILES: perldoc>

=back

=head2 Mon Sep 14 17:08:52 2015: C<Module> L<Pod::Simple|Pod::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.31>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:09:04 2015: C<Module> L<Pod::Usage|Pod::Usage>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.67>

=item *

C<EXE_FILES: scripts\pod2usage>

=back

=head2 Mon Sep 14 17:09:31 2015: C<Module> L<Socket|Socket>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.020>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:09:56 2015: C<Module> L<Storable|Storable>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.51>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:15:29 2015: C<Module> L<Term::Cap|Term::Cap>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.17>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:16:35 2015: C<Module> L<Test::Harness|Test::Harness>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.35>

=item *

C<EXE_FILES: bin/prove>

=back

=head2 Mon Sep 14 17:17:16 2015: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001014>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:17:27 2015: C<Module> L<Text::Balanced|Text::Balanced>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:17:36 2015: C<Module> L<Text::ParseWords|Text::ParseWords>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.30>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:18:13 2015: C<Module> L<Thread::Queue|Thread::Queue>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.06>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:18:27 2015: C<Module> L<Time::Piece|Time::Piece>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.30>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:19:23 2015: C<Module> L<Unicode::Collate|Unicode::Collate>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.14>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:19:37 2015: C<Module> L<Unicode::Normalize|Unicode::Normalize>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:19:53 2015: C<Module> L<Win32|Win32>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:20:10 2015: C<Module> L<Win32API::File|Win32API::File>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1202>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:20:45 2015: C<Module> L<autodie|autodie>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.29>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:21:04 2015: C<Module> L<bignum|bignum>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.38>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:21:13 2015: C<Module> L<constant|constant>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.33>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:21:25 2015: C<Module> L<ExtUtils::Config|ExtUtils::Config>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:21:32 2015: C<Module> L<ExtUtils::InstallPaths|ExtUtils::InstallPaths>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.011>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:21:41 2015: C<Module> L<ExtUtils::Helpers|ExtUtils::Helpers>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.022>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:27:24 2015: C<Module> L<inc::latest|inc::latest>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.500>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:27:34 2015: C<Module> L<parent|parent>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.234>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:27:44 2015: C<Module> L<perlfaq|perlfaq>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.021010>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:28:39 2015: C<Module> L<threads|threads>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.02>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:29:20 2015: C<Module> L<threads::shared|threads::shared>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.48>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:29:43 2015: C<Module> L<version|version>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9912>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:31:42 2015: C<Module> L<IO::Compress|IO::Compress>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.068>

=item *

C<EXE_FILES: bin/zipdetails>

=back

=head2 Mon Sep 14 17:32:15 2015: C<Module> L<Filter::Util::Call|Filter::Util::Call>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.55>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:32:35 2015: C<Module> L<List::Util|List::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.42>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:38:29 2015: C<Module> L<Net|Net>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:38:43 2015: C<Module> L<Win32::Process|Win32::Process>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:38:48 2015: C<Module> L<IPC::Run|IPC::Run>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.94>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:43:13 2015: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:45:24 2015: C<Module> L<Win32::ShellQuote|Win32::ShellQuote>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002003>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:45:33 2015: C<Module> L<IPC::Run3|IPC::Run3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.048>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:45:51 2015: C<Module> L<IPC::System::Simple|IPC::System::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:46:14 2015: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.69>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:46:21 2015: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:46:31 2015: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:46:37 2015: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:46:43 2015: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:46:49 2015: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:46:54 2015: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.11>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:47:00 2015: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:47:06 2015: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:47:13 2015: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.09>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:47:20 2015: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:47:27 2015: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:47:34 2015: C<Module> L<LWP|LWP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.13>

=item *

C<EXE_FILES: bin/lwp-request bin/lwp-mirror bin/lwp-download bin/lwp-dump>

=back

=head2 Mon Sep 14 17:48:12 2015: C<Module> L<BerkeleyDB|BerkeleyDB>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.55>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:48:31 2015: C<Module> L<DB_File|DB_File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.835>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:54:02 2015: C<Module> L<Test::Exception|Test::Exception>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.40>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:54:59 2015: C<Module> L<Archive::Extract|Archive::Extract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.76>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:55:26 2015: C<Module> L<Module::Pluggable|Module::Pluggable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.2>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:55:40 2015: C<Module> L<B::Lint|B::Lint>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:55:57 2015: C<Module> L<Package::Constants|Package::Constants>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:56:06 2015: C<Module> L<Object::Accessor|Object::Accessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:56:18 2015: C<Module> L<Log::Message|Log::Message>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:56:24 2015: C<Module> L<Log::Message::Simple|Log::Message::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:56:31 2015: C<Module> L<Term::UI|Term::UI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:58:08 2015: C<Module> L<CPANPLUS|CPANPLUS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9154>

=item *

C<EXE_FILES: bin/cpan2dist bin/cpanp bin/cpanp-run-perl>

=back

=head2 Mon Sep 14 17:58:27 2015: C<Module> L<CPANPLUS::Dist::Build|CPANPLUS::Dist::Build>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.78>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:58:36 2015: C<Module> L<File::CheckTree|File::CheckTree>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.42>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:58:52 2015: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:59:16 2015: C<Module> L<Test::Pod|Test::Pod>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.51>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:59:23 2015: C<Module> L<File::Slurp::Tiny|File::Slurp::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 17:59:31 2015: C<Module> L<Tree::DAG_Node|Tree::DAG_Node>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.27>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:09:08 2015: C<Module> L<PkgConfig|PkgConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09026>

=item *

C<EXE_FILES: script/pkg-config>

=back

=head2 Mon Sep 14 18:09:45 2015: C<Module> L<ExtUtils::PkgConfig|ExtUtils::PkgConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:10:08 2015: C<Module> L<Win32API::Registry|Win32API::Registry>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:10:22 2015: C<Module> L<Win32::WinError|Win32::WinError>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:10:28 2015: C<Module> L<Win32::TieRegistry|Win32::TieRegistry>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:10:51 2015: C<Module> L<Win32::OLE|Win32::OLE>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1712>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:11:07 2015: C<Module> L<Win32::GuiTest|Win32::GuiTest>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.60>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:11:19 2015: C<Module> L<Encode::compat|Encode::compat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:11:41 2015: C<Module> L<Math::Int64|Math::Int64>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.53>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:12:03 2015: C<Module> L<Win32::API|Win32::API>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.82>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:12:15 2015: C<Module> L<Win32::EventLog|Win32::EventLog>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.077>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:12:45 2015: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.44>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:12:52 2015: C<Module> L<Parse::Binary|Parse::Binary>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:13:03 2015: C<Module> L<XML::NamespaceSupport|XML::NamespaceSupport>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.11>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:13:18 2015: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:13:31 2015: C<Module> L<XML::SAX|XML::SAX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.99>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:13:38 2015: C<Module> L<XML::SAX::Expat|XML::SAX::Expat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:14:01 2015: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.20>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:14:19 2015: C<Module> L<Win32::Exe|Win32::Exe>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: script/exe_update.pl>

=back

=head2 Mon Sep 14 18:14:36 2015: C<Module> L<Win32::File|Win32::File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:14:50 2015: C<Module> L<File::Remove|File::Remove>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.52>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:14:56 2015: C<Module> L<Win32::File::Object|Win32::File::Object>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:15:21 2015: C<Module> L<Win32::UTCFileTime|Win32::UTCFileTime>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.58>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:15:36 2015: C<Module> L<Win32::Console|Win32::Console>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:15:50 2015: C<Module> L<Win32::Pipe|Win32::Pipe>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.025>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:16:05 2015: C<Module> L<Win32::Console::ANSI|Win32::Console::ANSI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:16:17 2015: C<Module> L<Win32::Job|Win32::Job>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:16:36 2015: C<Module> L<Win32::Daemon|Win32::Daemon>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20131206>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:17:04 2015: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.22>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:17:11 2015: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:17:20 2015: C<Module> L<Sub::Exporter::Progressive|Sub::Exporter::Progressive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001011>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:17:27 2015: C<Module> L<Devel::GlobalDestruction|Devel::GlobalDestruction>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:17:38 2015: C<Module> L<Role::Tiny|Role::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.000001>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:17:48 2015: C<Module> L<Test::Requires|Test::Requires>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:17:59 2015: C<Module> L<Class::Method::Modifiers|Class::Method::Modifiers>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.11>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:18:26 2015: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.000002>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:18:36 2015: C<Module> L<Win32::Service|Win32::Service>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:18:53 2015: C<Module> L<Sub::Install|Sub::Install>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.928>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:19:10 2015: C<Module> L<Params::Util|Params::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:19:16 2015: C<Module> L<Data::OptList|Data::OptList>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.109>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:19:42 2015: C<Module> L<Variable::Magic|Variable::Magic>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:19:54 2015: C<Module> L<Module::Implementation|Module::Implementation>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:20:04 2015: C<Module> L<B::Hooks::EndOfScope|B::Hooks::EndOfScope>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:20:14 2015: C<Module> L<Dist::CheckConflicts|Dist::CheckConflicts>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:20:32 2015: C<Module> L<Package::Stash::XS|Package::Stash::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:20:46 2015: C<Module> L<Package::Stash|Package::Stash>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: bin/package-stash-conflicts>

=back

=head2 Mon Sep 14 18:21:01 2015: C<Module> L<namespace::clean|namespace::clean>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:21:08 2015: C<Module> L<syntax|syntax>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:21:15 2015: C<Module> L<Syntax::Keyword::Junction|Syntax::Keyword::Junction>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003008>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:21:23 2015: C<Module> L<Win32::ServiceManager|Win32::ServiceManager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002003>

=item *

C<EXE_FILES: bin/nssm_32.exe bin/nssm_64.exe>

=back

=head2 Mon Sep 14 18:21:37 2015: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.33>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:21:46 2015: C<Module> L<Term::ReadLine|Term::ReadLine>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0303>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:22:18 2015: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.50>

=item *

C<EXE_FILES: script/crc32>

=back

=head2 Mon Sep 14 18:22:38 2015: C<Module> L<Compress::Raw::Lzma|Compress::Raw::Lzma>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.068>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:23:20 2015: C<Module> L<IO::Compress::Lzma|IO::Compress::Lzma>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.068>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:23:35 2015: C<Module> L<Compress::unLZMA|Compress::unLZMA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:23:47 2015: C<Module> L<Number::Compare|Number::Compare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:24:01 2015: C<Module> L<File::Find::Rule|File::Find::Rule>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: findrule>

=back

=head2 Mon Sep 14 18:24:14 2015: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:24:21 2015: C<Module> L<File::HomeDir|File::HomeDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:24:46 2015: C<Module> L<File::ShareDir::Install|File::ShareDir::Install>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:24:56 2015: C<Module> L<Class::Inspector|Class::Inspector>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.28>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:25:04 2015: C<Module> L<File::ShareDir|File::ShareDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.102>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:25:15 2015: C<Module> L<File::Copy::Recursive|File::Copy::Recursive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.38>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:25:33 2015: C<Module> L<File::Slurp|File::Slurp>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 9999.19>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:25:58 2015: C<Module> L<CPAN::Meta::Check|CPAN::Meta::Check>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.012>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:26:07 2015: C<Module> L<Test::Warnings|Test::Warnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.021>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:26:57 2015: C<Module> L<IO::All|IO::All>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.86>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:27:19 2015: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.072>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:27:38 2015: C<Module> L<Math::Round|Math::Round>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:28:00 2015: C<Module> L<Math::BigInt::GMP|Math::BigInt::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.41>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:28:16 2015: C<Module> L<IO::CaptureOutput|IO::CaptureOutput>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1104>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:28:37 2015: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Mon Sep 14 18:28:50 2015: C<Module> L<Math::GMP|Math::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.11>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:29:53 2015: C<Module> L<Math::MPFR|Math::MPFR>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:30:33 2015: C<Module> L<Math::MPC|Math::MPC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:33:37 2015: C<Module> L<Math::Pari|Math::Pari>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.010808>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:33:46 2015: C<Module> L<ExtUtils::F77|ExtUtils::F77>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.18>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:34:52 2015: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.70>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:35:04 2015: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20150826>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:35:09 2015: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.019>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:35:30 2015: C<Module> L<Net::SSH2|Net::SSH2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.53>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:35:40 2015: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:35:55 2015: C<Module> L<Socket6|Socket6>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:36:13 2015: C<Module> L<IO::Socket::Socks|IO::Socket::Socks>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.67>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:36:46 2015: C<Module> L<CGI|CGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.21>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:37:14 2015: C<Module> L<HTTP::Server::Simple|HTTP::Server::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:37:36 2015: C<Module> L<LWP::Protocol::https|LWP::Protocol::https>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.06>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:38:13 2015: C<Module> L<Crypt::SSLeay|Crypt::SSLeay>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.72>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:42:31 2015: C<Module> L<Mojolicious|Mojolicious>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.19>

=item *

C<EXE_FILES: script/hypnotoad script/mojo script/morbo>

=back

=head2 Mon Sep 14 18:42:50 2015: C<Module> L<HTML::Form|HTML::Form>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:42:55 2015: C<Module> L<WWW::Mechanize|WWW::Mechanize>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.75>

=item *

C<EXE_FILES: bin/mech-dump>

=back

=head2 Mon Sep 14 18:43:06 2015: C<Module> L<IO::Stringy|IO::Stringy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.111>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:43:17 2015: C<Module> L<Algorithm::Diff|Algorithm::Diff>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1903>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:43:24 2015: C<Module> L<Text::Diff|Text::Diff>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.43>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:43:33 2015: C<Module> L<Text::Patch|Text::Patch>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.8>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:43:58 2015: C<Module> L<Text::CSV|Text::CSV>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.33>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 18:46:20 2015: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:03:48 2015: C<Module> L<Excel::Writer::XLSX|Excel::Writer::XLSX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.85>

=item *

C<EXE_FILES: bin/extract_vba>

=back

=head2 Mon Sep 14 19:04:00 2015: C<Module> L<Graphics::ColorUtils|Graphics::ColorUtils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:04:11 2015: C<Module> L<Crypt::RC4|Crypt::RC4>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.02>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:04:18 2015: C<Module> L<OLE::Storage_Lite|OLE::Storage_Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:04:29 2015: C<Module> L<Digest::Perl::MD5|Digest::Perl::MD5>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.9>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:04:51 2015: C<Module> L<Spreadsheet::ParseExcel|Spreadsheet::ParseExcel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.65>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:06:51 2015: C<Module> L<XML::Twig|XML::Twig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.49>

=item *

C<EXE_FILES: tools/xml_pp/xml_pp tools/xml_grep/xml_grep tools/xml_split/xml_split tools/xml_merge/xml_merge tools/xml_spellcheck/xml_spellcheck>

=back

=head2 Mon Sep 14 19:07:25 2015: C<Module> L<Spreadsheet::ParseXLSX|Spreadsheet::ParseXLSX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:08:19 2015: C<Module> L<Spreadsheet::WriteExcel|Spreadsheet::WriteExcel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.40>

=item *

C<EXE_FILES: bin/chartex>

=back

=head2 Mon Sep 14 19:11:15 2015: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.634>

=item *

C<EXE_FILES: dbiproxy dbiprof dbilogstrip>

=back

=head2 Mon Sep 14 19:11:50 2015: C<Module> L<DBD::ODBC|DBD::ODBC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.52>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:13:53 2015: C<Module> L<DBD::SQLite|DBD::SQLite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.48>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:14:13 2015: C<Module> L<Math::Base::Convert|Math::Base::Convert>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:14:24 2015: C<Module> L<Clone|Clone>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.38>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:14:49 2015: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.407>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:16:40 2015: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:16:58 2015: C<Module> L<DBD::ADO|DBD::ADO>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.99>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:17:32 2015: C<Module> L<DBD::Pg|DBD::Pg>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.5.1>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:17:42 2015: C<Module> L<DBIx::Simple|DBIx::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.35>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:19:20 2015: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.032>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:19:44 2015: C<Module> L<DBD::Oracle|DBD::Oracle>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.74>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:20:19 2015: C<Module> L<MRO::Compat|MRO::Compat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:20:29 2015: C<Module> L<Class::Accessor|Class::Accessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:20:45 2015: C<Module> L<Scope::Guard|Scope::Guard>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:20:53 2015: C<Module> L<Context::Preserve|Context::Preserve>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:21:05 2015: C<Module> L<Algorithm::C3|Algorithm::C3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:21:15 2015: C<Module> L<Class::C3|Class::C3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:21:23 2015: C<Module> L<Class::C3::Componentised|Class::C3::Componentised>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001000>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:21:35 2015: C<Module> L<Module::Find|Module::Find>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:21:49 2015: C<Module> L<Config::Any|Config::Any>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:22:02 2015: C<Module> L<Sub::Name|Sub::Name>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:22:12 2015: C<Module> L<Hash::Merge|Hash::Merge>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.200>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:22:35 2015: C<Module> L<SQL::Abstract|SQL::Abstract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.81>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:22:44 2015: C<Module> L<Data::Dumper::Concise|Data::Dumper::Concise>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.022>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:23:08 2015: C<Module> L<Class::XSAccessor|Class::XSAccessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:23:21 2015: C<Module> L<Class::Accessor::Grouped|Class::Accessor::Grouped>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10012>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:33:11 2015: C<Module> L<DBIx::Class|DBIx::Class>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.082820>

=item *

C<EXE_FILES: script/dbicadmin>

=back

=head2 Mon Sep 14 19:33:25 2015: C<Module> L<Crypt::DES|Crypt::DES>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:33:30 2015: C<Module> L<Crypt::DES_EDE3|Crypt::DES_EDE3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:33:36 2015: C<Module> L<Class::ErrorHandler|Class::ErrorHandler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:33:49 2015: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:33:56 2015: C<Module> L<Convert::PEM|Convert::PEM>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:34:12 2015: C<Module> L<Crypt::OpenSSL::Bignum|Crypt::OpenSSL::Bignum>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:34:24 2015: C<Module> L<Crypt::OpenSSL::Random|Crypt::OpenSSL::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:34:38 2015: C<Module> L<Crypt::OpenSSL::RSA|Crypt::OpenSSL::RSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:34:53 2015: C<Module> L<Crypt::OpenSSL::DSA|Crypt::OpenSSL::DSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:35:09 2015: C<Module> L<Crypt::OpenSSL::X509|Crypt::OpenSSL::X509>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.806>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:35:21 2015: C<Module> L<Crypt::OpenSSL::AES|Crypt::OpenSSL::AES>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:35:32 2015: C<Module> L<Crypt::Blowfish|Crypt::Blowfish>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:35:41 2015: C<Module> L<Crypt::CAST5_PP|Crypt::CAST5_PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:35:56 2015: C<Module> L<Data::Buffer|Data::Buffer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:36:12 2015: C<Module> L<YAML::Tiny|YAML::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.69>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:36:40 2015: C<Module> L<Data::Random|Data::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:36:50 2015: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.13>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:37:32 2015: C<Module> L<Crypt::DSA|Crypt::DSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.17>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:37:44 2015: C<Module> L<Crypt::IDEA|Crypt::IDEA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:37:58 2015: C<Module> L<Crypt::Rijndael|Crypt::Rijndael>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.13>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:38:11 2015: C<Module> L<Crypt::Twofish|Crypt::Twofish>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.17>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:38:23 2015: C<Module> L<Crypt::Serpent|Crypt::Serpent>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:38:34 2015: C<Module> L<Crypt::RC6|Crypt::RC6>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:38:46 2015: C<Module> L<Crypt::CBC|Crypt::CBC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.33>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:38:54 2015: C<Module> L<Crypt::CFB|Crypt::CFB>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:39:06 2015: C<Module> L<Digest::MD2|Digest::MD2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:39:25 2015: C<Module> L<Crypt::RIPEMD160|Crypt::RIPEMD160>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:39:40 2015: C<Module> L<Digest::Whirlpool|Digest::Whirlpool>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: script/whirlpoolsum>

=back

=head2 Mon Sep 14 19:39:49 2015: C<Module> L<Digest::HMAC|Digest::HMAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:40:01 2015: C<Module> L<Digest::CMAC|Digest::CMAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:40:14 2015: C<Module> L<Convert::ASCII::Armour|Convert::ASCII::Armour>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.4>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:40:29 2015: C<Module> L<Crypt::Random::TESHA2|Crypt::Random::TESHA2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:40:37 2015: C<Module> L<Crypt::Random::Seed|Crypt::Random::Seed>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:40:46 2015: C<Module> L<Math::Random::ISAAC|Math::Random::ISAAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:40:57 2015: C<Module> L<Bytes::Random::Secure|Bytes::Random::Secure>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:41:04 2015: C<Module> L<Sort::Versions|Sort::Versions>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.61>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:41:51 2015: C<Module> L<Math::Prime::Util::GMP|Math::Prime::Util::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:42:47 2015: C<Module> L<Math::Prime::Util|Math::Prime::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.53>

=item *

C<EXE_FILES: bin/primes.pl bin/factor.pl>

=back

=head2 Mon Sep 14 19:42:56 2015: C<Module> L<Tie::EncryptedHash|Tie::EncryptedHash>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.24>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:43:03 2015: C<Module> L<Class::Loader|Class::Loader>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:43:21 2015: C<Module> L<Alt::Crypt::RSA::BigInt|Alt::Crypt::RSA::BigInt>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:43:43 2015: C<Module> L<Crypt::DSA::GMP|Crypt::DSA::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:43:56 2015: C<Module> L<Crypt::Random|Crypt::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: bin/makerandom>

=back

=head2 Mon Sep 14 19:44:51 2015: C<Module> L<DateTime::TimeZone::Local::Win32|DateTime::TimeZone::Local::Win32>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.85>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:44:58 2015: C<Module> L<Class::Singleton|Class::Singleton>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.5>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:45:27 2015: C<Module> L<DateTime::TimeZone|DateTime::TimeZone>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.93>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:45:49 2015: C<Module> L<Exporter::Tiny|Exporter::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.042>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:46:09 2015: C<Module> L<List::MoreUtils|List::MoreUtils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.413>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:46:41 2015: C<Module> L<DateTime::Locale|DateTime::Locale>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:48:09 2015: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:48:54 2015: C<Module> L<YAML::LibYAML|YAML::LibYAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.59>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:49:15 2015: C<Module> L<Eval::Closure|Eval::Closure>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:49:26 2015: C<Module> L<File::Find::Rule::Perl|File::Find::Rule::Perl>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:49:38 2015: C<Module> L<Sub::Identify|Sub::Identify>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:49:52 2015: C<Module> L<Sub::Exporter|Sub::Exporter>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.987>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:50:02 2015: C<Module> L<Test::CleanNamespaces|Test::CleanNamespaces>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:50:09 2015: C<Module> L<Devel::OverloadInfo|Devel::OverloadInfo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:50:21 2015: C<Module> L<Devel::StackTrace|Devel::StackTrace>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.00>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:50:37 2015: C<Module> L<Class::Load|Class::Load>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:50:50 2015: C<Module> L<Class::Load::XS|Class::Load::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:51:02 2015: C<Module> L<Package::DeprecationManager|Package::DeprecationManager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:51:16 2015: C<Module> L<Task::Weaken|Task::Weaken>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 19:59:47 2015: C<Module> L<Moose|Moose>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.1603>

=item *

C<EXE_FILES: bin/moose-outdated>

=back

=head2 Mon Sep 14 20:00:17 2015: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.90>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:00:29 2015: C<Module> L<Email::MessageID|Email::MessageID>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.406>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:00:39 2015: C<Module> L<Email::Date::Format|Email::Date::Format>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:00:50 2015: C<Module> L<Email::Simple|Email::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.208>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:00:58 2015: C<Module> L<Email::MIME::ContentType|Email::MIME::ContentType>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.018>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:01:06 2015: C<Module> L<Email::MIME::Encodings|Email::MIME::Encodings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.315>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:01:16 2015: C<Module> L<MIME::Types|MIME::Types>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.11>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:01:28 2015: C<Module> L<Email::Address|Email::Address>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.907>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:01:41 2015: C<Module> L<Email::MIME|Email::MIME>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.936>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:01:50 2015: C<Module> L<String::RewritePrefix|String::RewritePrefix>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.007>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:02:07 2015: C<Module> L<Email::MIME::Kit|Email::MIME::Kit>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.000002>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:02:24 2015: C<Module> L<Throwable|Throwable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.200013>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:02:40 2015: C<Module> L<MooX::Types::MooseLike|MooX::Types::MooseLike>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:02:51 2015: C<Module> L<Email::Abstract|Email::Abstract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.008>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:03:11 2015: C<Module> L<Email::Sender|Email::Sender>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.300020>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:03:30 2015: C<Module> L<Mail|Mail>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:03:38 2015: C<Module> L<Email::Valid|Email::Valid>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.196>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:04:02 2015: C<Module> L<Class::Data::Inheritable|Class::Data::Inheritable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:04:12 2015: C<Module> L<Exception::Class|Exception::Class>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.39>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:04:25 2015: C<Module> L<Test::Most|Test::Most>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:04:39 2015: C<Module> L<Email::Stuffer|Email::Stuffer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.012>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:04:57 2015: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:05:05 2015: C<Module> L<Net::SMTPS|Net::SMTPS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:05:19 2015: C<Module> L<Net::IMAP::Client|Net::IMAP::Client>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9505>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:05:47 2015: C<Module> L<enum|enum>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:05:52 2015: C<Module> L<Win32::IPHelper|Win32::IPHelper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:07:22 2015: C<Module> L<Net::DNS|Net::DNS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01_05>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:11:48 2015: C<Module> L<Imager|Imager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.003>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:13:37 2015: C<Module> L<OpenGL|OpenGL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.6704>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:15:04 2015: C<Module> L<XML::LibXML|XML::LibXML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.0122>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:15:44 2015: C<Module> L<XML::LibXSLT|XML::LibXSLT>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:16:15 2015: C<Module> L<MIME::Charset|MIME::Charset>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.012>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:16:45 2015: C<Module> L<Unicode::LineBreak|Unicode::LineBreak>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2015.07.16>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:16:53 2015: C<Module> L<String::Print|String::Print>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:17:01 2015: C<Module> L<Log::Report::Optional|Log::Report::Optional>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:17:14 2015: C<Module> L<Sys::Syslog|Sys::Syslog>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:17:33 2015: C<Module> L<Log::Report|Log::Report>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:17:49 2015: C<Module> L<IO::SessionData|IO::SessionData>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:17:57 2015: C<Module> L<XML::Parser::Lite|XML::Parser::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.721>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:18:45 2015: C<Module> L<SOAP::Lite|SOAP::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: bin/SOAPsh.pl bin/stubmaker.pl>

=back

=head2 Mon Sep 14 20:18:59 2015: C<Module> L<common::sense|common::sense>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.74>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:19:05 2015: C<Module> L<Types::Serialiser|Types::Serialiser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:19:32 2015: C<Module> L<JSON::XS|JSON::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.01>

=item *

C<EXE_FILES: bin/json_xs>

=back

=head2 Mon Sep 14 20:19:56 2015: C<Module> L<Spiffy|Spiffy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:20:32 2015: C<Module> L<Test::Base|Test::Base>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.88>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:20:38 2015: C<Module> L<Test::YAML|Test::YAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: bin/test-yaml>

=back

=head2 Mon Sep 14 20:31:23 2015: C<Module> L<YAML|YAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:31:36 2015: C<Module> L<App::cpanminus|App::cpanminus>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.7039>

=item *

C<EXE_FILES: bin/cpanm>

=back

=head2 Mon Sep 14 20:31:55 2015: C<Module> L<local::lib|local::lib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.000015>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:32:03 2015: C<Module> L<CPAN::DistnameInfo|CPAN::DistnameInfo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:32:28 2015: C<Module> L<Probe::Perl|Probe::Perl>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:32:40 2015: C<Module> L<Test::Script|Test::Script>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:32:48 2015: C<Module> L<pler|pler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: script/pler>

=back

=head2 Mon Sep 14 20:33:02 2015: C<Module> L<IO::Interactive|IO::Interactive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.0.6>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:33:09 2015: C<Module> L<App::local::lib::Win32Helper|App::local::lib::Win32Helper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.990>

=item *

C<EXE_FILES: script/llw32helper.pl>

=back

=head2 Mon Sep 14 20:33:19 2015: C<Module> L<App::module::version|App::module::version>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: script/module-version>

=back

=head2 Mon Sep 14 20:33:32 2015: C<Module> L<PAR::Dist|PAR::Dist>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.49>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:33:41 2015: C<Module> L<File::pushd|File::pushd>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.009>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:34:02 2015: C<Module> L<LWP::Online|LWP::Online>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:34:17 2015: C<Module> L<Data::Compare|Data::Compare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:35:30 2015: C<Module> L<Compress::Bzip2|Compress::Bzip2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.22>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:35:39 2015: C<Module> L<CPAN::Checksums|CPAN::Checksums>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.10>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:35:51 2015: C<Module> L<File::chmod|File::chmod>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.42>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:36:01 2015: C<Module> L<CPAN::Inject|CPAN::Inject>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.14>

=item *

C<EXE_FILES: script/cpaninject>

=back

=head2 Mon Sep 14 20:36:21 2015: C<Module> L<pip|pip>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: script/pip>

=back

=head2 Mon Sep 14 20:36:36 2015: C<Module> L<PAR|PAR>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.010>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:36:47 2015: C<Module> L<PAR::Dist::FromPPD|PAR::Dist::FromPPD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: bin/ppd2par>

=back

=head2 Mon Sep 14 20:36:59 2015: C<Module> L<PAR::Dist::InstallPPD|PAR::Dist::InstallPPD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: bin/parinstallppd>

=back

=head2 Mon Sep 14 20:37:10 2015: C<Module> L<PAR::Repository::Query|PAR::Repository::Query>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:37:27 2015: C<Module> L<PAR::Repository::Client|PAR::Repository::Client>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:37:48 2015: C<Module> L<PPM|PPM>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 11.11_03>

=item *

C<EXE_FILES: bin/ppm.pl>

=back

=head2 Mon Sep 14 20:38:02 2015: C<Module> L<Carp::Always|Carp::Always>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:38:26 2015: C<Module> L<AppConfig|AppConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:38:40 2015: C<Module> L<Test::LeakTrace|Test::LeakTrace>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:39:49 2015: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.26>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

=head2 Mon Sep 14 20:40:00 2015: C<Module> L<Template::Tiny|Template::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:40:13 2015: C<Module> L<Carp::Clan|Carp::Clan>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:40:30 2015: C<Module> L<namespace::autoclean|namespace::autoclean>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:40:40 2015: C<Module> L<Sub::Exporter::ForMethods|Sub::Exporter::ForMethods>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.100052>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:41:35 2015: C<Module> L<Class::Tiny|Class::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:41:42 2015: C<Module> L<Devel::PartialDump|Devel::PartialDump>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:42:43 2015: C<Module> L<ExtUtils::Depends|ExtUtils::Depends>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.404>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:42:53 2015: C<Module> L<B::Hooks::OP::Check|B::Hooks::OP::Check>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:43:16 2015: C<Module> L<Devel::Declare|Devel::Declare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.006018>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:44:08 2015: C<Module> L<MooseX::Role::WithOverloading|MooseX::Role::WithOverloading>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:45:24 2015: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:45:33 2015: C<Module> L<Test::Object|Test::Object>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:45:48 2015: C<Module> L<Test::SubCalls|Test::SubCalls>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:47:06 2015: C<Module> L<PPI|PPI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.220>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:47:23 2015: C<Module> L<Parse::Method::Signatures|Parse::Method::Signatures>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.003016>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:47:32 2015: C<Module> L<MooseX::Meta::TypeConstraint::ForceCoercion|MooseX::Meta::TypeConstraint::ForceCoercion>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:50:43 2015: C<Module> L<MooseX::ClassAttribute|MooseX::ClassAttribute>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:51:27 2015: C<Module> L<MooseX::NonMoose|MooseX::NonMoose>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:51:40 2015: C<Module> L<Class::Accessor::Lite|Class::Accessor::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:51:52 2015: C<Module> L<Object::Tiny|Object::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:52:04 2015: C<Module> L<Data::Dump|Data::Dump>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:52:16 2015: C<Module> L<Clone::PP|Clone::PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:52:24 2015: C<Module> L<Sort::Naturally|Sort::Naturally>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:53:04 2015: C<Module> L<Data::Printer|Data::Printer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.36>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:53:25 2015: C<Module> L<B::Utils|B::Utils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:55:13 2015: C<Module> L<CPAN::SQLite|CPAN::SQLite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.211>

=item *

C<EXE_FILES: bin/cpandb>

=back

=head2 Mon Sep 14 20:55:26 2015: C<Module> L<V|V>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:55:55 2015: C<Module> L<Unicode::UTF8|Unicode::UTF8>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.60>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 20:56:09 2015: C<Module> L<Perl::Tidy|Perl::Tidy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20150815>

=item *

C<EXE_FILES: bin/perltidy>

=back

=head2 Mon Sep 14 20:56:37 2015: C<Module> L<FFI::Raw|FFI::Raw>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 14 21:09:45 2015: C<Module> L<CPAN::Mini|CPAN::Mini>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.111016>

=item *

C<EXE_FILES: bin/minicpan>

=back

=head2 Mon Sep 14 21:10:00 2015: C<Module> L<Portable|Portable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.22>

=item *

C<EXE_FILES: >

=back

